How to remove libgsl-dev from Debian 9 (Stretch)